#maincolumn h1 {
	font-family: "Londrina Solid",fantasy,"google";
}
#maincolumn {
	min-height: 550px;
	margin-bottom: 50px;
}
#maincolumn td{
	white-space: nowrap;
}

}
.module h3 {
	color: #025296;
	font-family: "Londrina Solid",fantasy,"google";
	margin-top: 2px;
}
#leftcolumn div.module {
	border-width: 1px;
	background-color: #f5f5f5;
	border-radius: 15px;
	border-color: gray;
	border-style: dashed;
	margin-right: 25px;
}

div.module .rangeure{
    width: 100%;
}
div.jtpl-section div.jtpl-sidebar {
	z-index: -1;
	display: none;
}
div.jtpl-footer {
	z-index: -1;
}
@media (min-width: 1450px) {
	#leftcolumn div.module {
		display: block;
		margin: 20px 0px;
	}
	#leftcolumn {
		position: absolute;
		left: 25px;
	}
}
@media print {
	.jtpl-navigation, .jtpl-header, .jtpl-sidebar, .jtpl-footer, .j-module.j-header, .j-module.j-hr{
		display: none;
	}
	#maincolumn {
		width: 100%;
		margin: 0px;
		float: none;
		display: block;
		font-weight: normal;
	}
	#maincolumn td{
		font-size: small;
	}
	#maincolumn dl{
		display: none;
	}
	.jtpl-content__inner {
		max-width: unset;
	}
}
